/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/
.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.modal-container {
	background: #e74c3c;
	min-height: 100%;
}
/*
.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(143,27,15,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}
*/

.md-modal-telefones {
	position: fixed;
	top: 50%;
	left: 50%;
/*	width: 50%;
*/	max-width: 630px;
	min-width: 220px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show-telefones {
	visibility: visible;
}

.md-overlay-telefones {
    position: absolute;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    /* background: rgba(0, 54, 121, 0.7); */
    background: rgba(255,255,255,0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show-telefones ~ .md-overlay-telefones {
	opacity: 1;
	visibility: visible;
}

/* Content styles */


		/*.md-content {
			color: #fff;
			background: #e74c3c;
			position: relative;
			border-radius: 3px;
			margin: 0 auto;
		}
		*/
		
		
.md-content-telefones {
    color: #363636;
    background: #dddddd;
    /* position: relative; */
    border-radius: 20px;
    /* margin: 0 auto; */
    text-align: center;
    font-weight: 700;
    /* font-size: 1.5em; */
}

.md-content-telefones h3 {
	margin: 0; 
    /* padding: 0.4em; 
    text-align: center; 
    font-size: 2.4em; 
    background: rgba(0,0,0,0.1); 
    border-radius: 3px 3px 0 0;*/
    font-size: 3.5em;
    font-weight: 700;
    color: #00508A;
	letter-spacing: 6;
    line-height: 1em;
}

.md-content-telefones > p {
	margin: 0;
/*	padding: 10px 0;
*/	font-size: 1.5em;
	font-weight: 700;
}

/* Bot�o para fechar modal */
.fecha-modal {
    position: relative;
    font-size: 2em;
    border-radius: 50px;
    color: #ffffff;
    /* border: none; 
    padding: 0.2em;*/
    background: #00508a;
    color: #ffffff;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    cursor: pointer;
/*    display: unset;
    margin: 3px 2px;*/
	left: 105%;
    top: -14;
    width: 40px;
    height: 40px;
    line-height: 1.2;
	font-weight: 700;
	}

		/*.md-content h3 {
			margin: 0;
			padding: 0.4em;
			text-align: center;
			font-size: 2.4em;
			font-weight: 300;
			opacity: 0.8;
			background: rgba(0,0,0,0.1);
			border-radius: 3px 3px 0 0;
		}
		*/
.md-content > div {
	padding: 15px 40px 30px;
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
}

		/*.md-content > div p {
			margin: 0;
			padding: 10px 0;
		}
		*/
.md-content > div ul {
	margin: 0;
	padding: 0 0 30px 20px;
}

.md-content > div ul li {
	padding: 5px 0;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}




/* Modal styles with animations/transitions : Effect 9: 3D flip vertical */

/* marca��es originais (default) */

		/*.md-effect-9.md-modal {
			-webkit-perspective: 1300px;
			-moz-perspective: 1300px;
			perspective: 1300px;
		}
		
		.md-effect-9 .md-content {
			-webkit-transform-style: preserve-3d;
			-moz-transform-style: preserve-3d;
			transform-style: preserve-3d;
			-webkit-transform: rotateX(-70deg);
			-moz-transform: rotateX(-70deg);
			-ms-transform: rotateX(-70deg);
			transform: rotateX(-70deg);
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
			opacity: 0;
		}
		
		.md-show.md-effect-9 .md-content {
			-webkit-transform: rotateX(0deg);
			-moz-transform: rotateX(0deg);
			-ms-transform: rotateX(0deg);
			transform: rotateX(0deg);
			opacity: 1;
		}
		*/
		
.md-effect-telefones.md-modal-telefones {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.md-effect-telefones .md-content-telefones {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-70deg);
	-moz-transform: rotateX(-70deg);
	-ms-transform: rotateX(-70deg);
	transform: rotateX(-70deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
}

.md-show-telefones.md-effect-telefones .md-content-telefones {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
	padding: 0 2em 0 2em;
	height: 145px;
}



/*@media screen and (max-width: 32em) {
	body { font-size: 75%; }
}*/